{
  "category": "mythcraft",
  "id": "handcrafted_home",
  "name": "Handcrafted",
  "icon": "handcrafted:hammer",
  "description": "With §aHandcrafted§r, you can create a variety of detailed furniture and decorations. Craft a §bHammer§r and use it on various blocks to create beautifully detailed furniture and decorative pieces. Let your creativity run wild and design the home of your dreams.",
  "dependencies": "artisan",
  "optional": "true",
  "completion": {
    "complete": [
      { "collect": "handcrafted:hammer", "count": 1 }
    ]
  },
  "reward": {
    "items": [
      { "item": "handcrafted:oak_chair", "count": 4 }
    ],
    "exp": "points",
    "count": 120
  }
}